@charset "utf-8";
/* CSS Document */



@font-face {
  font-family: "source_sans_proextralight";
  font-style: normal;
  font-weight: 400;
  src: local("SegoeScript"), local("SegoeScript"), url(../fonts/SegoeScript.woff) format("woff");
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 800;
	src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(../fonts/opensans-regular_0.woff) format('woff');
}
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 300;
	src: local('Open Sans Light Italic'), local('OpenSansLight-Italic'), url(../fonts/opensans-regular_0.woff) format('woff');
}

@font-face {
	font-family: 'poiret_oneregular';
	src: url('../fonts/poiretone-regular-webfont.eot');
	src: url('../fonts/poiretone-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/poiretone-regular-webfont.woff') format('woff'),  url('../fonts/poiretone-regular-webfont.ttf') format('truetype'),  url('../fonts/poiretone-regular-webfont.svg#poiret_oneregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'GrandHotel-Regular';
	src: url('../fonts/GrandHotel-Regular.eot?') format('eot'),  url('../fonts/GrandHotel-Regular.woff') format('woff'),  url('../fonts/GrandHotel-Regular.ttf') format('truetype'),  url('../fonts/GrandHotel-Regular.svg#GrandHotel-Regular') format('svg');
}
@font-face {
	font-family: 'SegoeScript';
	src: url('../fonts/SegoeScript.eot?') format('eot'),  url('../fonts/SegoeScript.woff') format('woff'),  url('../fonts/SegoeScript.ttf') format('truetype'),  url('../fonts/SegoeScript.svg#SegoeScript') format('svg');
}
@font-face {
	font-family: 'open_sansregular';
	src: url('../fonts/opensans-regular_0.eot');
	src: url('../fonts/opensans-regular_0.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-regular_0.woff') format('woff'), url('../fonts/opensans-regular_0.ttf') format('truetype'), url('../fonts/opensans-regular_0.svg#open_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
body{
	background:url(../images/Beach-holidays.jpg) repeat-y;
	width:100%;
	background-attachment:fixed;
	background-size:cover;
}


.row_main_content{
	background-color:#FFF; margin-top:5%;margin-bottom:5%;
	box-shadow:2px 2px 3px 1px rgba(48,48,48,1);
	opacity: 0.9;
}

.nav_new_style{
	background:#FFF;
	border:none;
	margin-bottom:0;
}
.boy_girls_sec img{
	width:15%;
}

.nav_new_style ul.navbar_new_style li a{
	color:#0069b1;
	font-family:'poiret_oneregular'/* 'open_sansregular'*/;
font-size:40px;
font-weight: bold;
padding-top:25px;
padding-bottom: 25px;
}
.compt_banner_div img{
	width:100%;
	height:auto;
}
/*right*/
.registration_form_div h3 {
    color: #8d8d8d;
    display: inline-block;
    font-family: 'poiret_oneregular';
    font-size: 30px;
    font-weight: bold;
    line-height: 34px;
    margin:15px 0 0 0;
    padding-bottom:10px;
}
.registration_form_div h3 {
    background: url(../images/registration_icon.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    line-height:31px;
    padding-left: 70px;
    text-transform: uppercase;
	border-bottom:none;
}

.registration_form_div input {
background: none repeat scroll 0 0 #eaeaea;
border: medium none;
border-radius: 3px;
float: left;
margin: 5px 0 0px;
padding:6px 15px;
width: 80%;
}

.registration_form_div .btn-success {
background: none;
border: none;
outline: none;
font-weight: normal;
text-shadow: none;
color: #f00;
box-shadow: none;
font-size:14px;
padding: 0;
}


.registration_form_div label {
color: #000;
float: left;
font-family: 'open_sansregular';
font-size: 14px;
font-weight: normal;
margin: 12px 0;
text-align: left;
width: 90%;
}

h3.criteria_header{
	color:#0069b1/*#ed1c24*/;
display: inline-block;
font-family: 'SegoeScript';
font-size:25px;
font-weight: bold;
/*line-height: 34px;*/
}

.starling h4 {
font-size:12px;
color: #484748;
line-height:4px;
margin-bottom: 5px;
text-align: left;
}


ol.criteria_list{
	color:#919698;
font-family: 'open_sansregular';
font-size:21px;
}
ul.criteria_list{
	color:#919698;
font-family: 'open_sansregular';
font-size:19px;
}
.right_div img{
	width:100%;
}

#siteseal {
    float: left;
    margin:0 30px 20px 0;
	border:none;
}

.footer_logo_mrg{margin-left:2.6%!important;}

.footer_logo{margin:25px 0 0;}
.competition_logo{margin:20% 0 0;}
.competition_detail_logo{margin:20% 3% 0;}

/******************* BLOG PAGE *********************/

@font-face {
    font-family: 'source_sans_proextralight';
    src: url('../../fonts/sourcesanspro-extralight-webfont.eot');
    src: url('../../fonts/sourcesanspro-extralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/sourcesanspro-extralight-webfont.woff2') format('woff2'),
         url('../../fonts/sourcesanspro-extralight-webfont.woff') format('woff'),
         url('../../fonts/sourcesanspro-extralight-webfont.ttf') format('truetype'),
         url('../../fonts/sourcesanspro-extralight-webfont.svg#source_sans_proextralight') format('svg');
    font-weight: normal;
    font-style: normal;

}

.blog{background:#f5f5f5; padding:40px; margin-bottom:40px; box-shadow:0 0 2px #cccccc;}
.blog a{
    color: #000;
    display: block;
    font-size: 2.75em;
    font-weight: 300;
    line-height: 1.2em;
	font-family: 'source_sans_proextralight';
	font-weight:bold;
	transition:all 0.3s ease-in-out;
}
.blog a:hover{
	color:#0069b1;
	text-decoration:none;
}
.blog img{width:100%;}
.details{margin:20px 0;}
.date{color: #777777; margin:0 20px 0 0; font-size:15px; float:left;}
.read-more{border:1px solid #333; text-align:center; padding:10px; transition:all 0.3s ease-out; margin:30px 0 0;}
.read-more a{color:#333; text-decoration:none; text-transform:uppercase; display:block; outline:none; font-size:24px;}
.read-more:hover{background:#027dc9; border:1px solid #05588c;}
.read-more:hover a{color:#fff; text-decoration:none;}

.pddng-left{padding-left:0 !important;}


/*.grid {
	position: relative;
	margin: 0 auto;
	max-width: 1000px;
	list-style: none;
	text-align: center;
}*/

/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
/*	min-width: 320px;
	max-width: 480px;
	max-height: 360px;
	width: 48%;*/
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*---------------*/
/***** Lily *****/
/*---------------*/

figure.effect-lily img {
	max-width: none;
	width: -webkit-calc(100% + 50px);
	width: calc(100% + 50px);
	opacity: 0.7;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-40px,0, 0);
	transform: translate3d(-40px,0,0);
}

figure.effect-lily figcaption {
	text-align: left;
}

figure.effect-lily:hover img{
	opacity: 1;
}

figure.effect-lily:hover img{
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.no-paddng{padding:0 !important;}



/* responsive demo */
.responsive-demo .image-square { height: 240px; }
@media (min-width: 481px) and (max-width: 800px) {
	.responsive-demo .image-square { height: 180px; }
}
@media (max-width: 480px) {
	.responsive-demo .image-square { height: 120px; }
}
/*--add new style 12.11.15---*/
/*--blog2--*/
.blog2{
    width: 100%;
    float: left;
    background: #e1e1e1;
    position: relative;
	margin-bottom: 40px;
	font-family: "source_sans_proextralight";
}
/*--bolg_top--*/
.blog_top{
width:100%;
float:left;
height:250px;
border-bottom:2px solid #0069BA;
position: relative;
}
.blog_top img{
    width: 100%;
    height:100%;
}
.blog_top_pin{
width:100%;
float:left;
position:absolute;
bottom:0;
z-index:9999;
}
.bolg_top_pin_icon{
margin:0 auto;
width:40px;
background-color:#0069BA;
text-align:center;
color:#FFFFFF;
cursor:pointer;
}
.bolg_top_pin_icon .fa{
font-size:18px !important;
transform:rotate(45deg);
padding:5px 0px 0px 0px;
}
.bolg_top_pin_icon .fa:hover {
transform:rotate(360deg);
transition: all 0.5s ease-out;
}
/*--blog_detail--*/
.blog_detail_top{
width:100%;
float:left;
text-align:center;
}
.blog_detail_top h3 {
    color: #0069ba;
    font-size: 31px;
    font-weight: bold;
}
.blog_detail_top img{
 	text-decoration:none !important;
	outline:none !important;;
}
.blog_detail_top h3 a{
    color: #0069ba !important;
 	text-decoration:none !important;
	outline:none !important;;
}
.blog_detail_top p{
text-align:left;
color:#2d2d2d ;
padding:0px 20px;
font-family: "open_sansregular";
font-size: 14px;
/*margin-top:10px;*/
}
.blog_detail_top h2,h1{
    color: #555;
    padding: 0 20px;
}
.blog_detail_top .button{
border:1px solid #0069BA;
padding:5px 10px;
width:150px;
margin:0 auto;
}
.blog_detail_bottom{
width:100%;
float:left;
margin-top:20px;
}
.blog_detail_top .button:hover{
background:#0066CC;
color:#fff !important;
font-weight:550;
}
.blog_detail_top .button a{
text-decoration:none !important;
outline:none !important;
color:#333333 !important;
font-weight:550;
}
.blog_detail_top .button a:hover{
color:#fff !important;
font-weight:550;
text-decoration:none !important;
outline:none !important;
}
.blog_detail_bottom_left{
width:65%;
float:left;
text-align:left;
padding:20px;
}
.blog_detail_bottom_left .fa{
color:#0069BA;
}
.blog_detail_bottom_left a{
text-decoration:none !important;
outline:none !important;
color:#555;
}
.blog_detail_bottom_right{
width:35%;
float:left;
text-align:left;
padding:20px;
}
.blog_detail_bottom_right span{
font-size:14px;
float:right;
position:relative;

}
.blog_detail_bottom_right span a{
text-decoration:none!important;
outline:none;
z-index:-9999 !important;
}
.blog_detail_bottom_right span .fa{
font-size:14px !important;
}
.blog_detail_bottom_right span a{
font-size:14px !important;
padding:0px 3px;
color:#0069BA  !important;
 outline:none !important;
}
.blog_detail_top span{
padding-left:10px;
}
.blog_detail_top span .fa{
padding-right:5px;
color:#999999;
}

@media(max-width:479px){
.blog_detail_bottom_left {
    width: 100%; !important;
}
.blog_detail_bottom_right span{
    font-size: 9px !important;
}
.blog_detail_bottom_right{
	    width:100% !important;
		}
		.blog_detail_bottom_right span{
	    float:left !important;
		}
.blog_detail_bottom_right span .fa {
    font-size: 9px !important;
}
.blog_detail_bottom_right span a{
    font-size: 9px !important;
}
}
 .who_we_are_div h3{
    display: block !important;
    margin: 25px 0 0 !important;
}
 .who_we_are_div p {
    color: #2d2d2d !important;
    font-family: "open_sansregular";
    font-size: 14px !important;
    font-weight: normal;
	
}
/*--blog sidber--11.12.15-*/
/*BLOG SIDEBAR2*/
.blog-sidebar2 {
  background: #e1e1e1;
  box-shadow: 0 0 2px #cccccc;
  margin-bottom: 40px;
  padding-bottom:40px;
  padding-left: 10px !important;
  font-family: "source_sans_proextralight" !important;
}
.blog-sidebar2 h4{
	font-family: "source_sans_proextralight" !important;
	padding: 5px 0;
	color:#000;
	font-size: 28px;
}
.blog-sidebar2 ul {
  margin: 0;
  padding: 0;
  width: 100%;
  float: left;
}
.blog-sidebar2 ul li {
  display: block;
  padding: 5px 0;
  font-size:18px;
  width: 50%;
  float:left;
  
}
.blog-sidebar2 ul li a{
	color: #0069ba;
  display: block;
  font-family: "source_sans_proextralight";
  text-decoration:none !important;
  outline:none;
}
.blog-sidebar2 ul li a:hover{
	color: #000;
	text-decoration:none;
}
.padding-adjust {
  padding: 0 15px 0 15px;
}
.blog-sidebar-none{
	background:none;
	box-shadow: none;
}
.blog-sidebar-none h4 {
  margin-top: 30px;
}
.subscribe-con .fa{
	color:#ccc;
	font-size:30px;
}
.subscribe-con .fa:hover{
	color:#2f61aa;
}
.blog-sidebar ul li a .fa {
  font-size: 14px;
}
.course{
	border-top:1px solid #ccc;
	padding: 10px 0;
}
.media-body, .media-left, .media-right {
  display: table-cell;
  vertical-align: top;
}
.media-left, .media > .pull-left {
  padding-right: 10px;
}
.blog-date{
	color:#666;
	font-size:12px;
}
.subscribe-con a{
text-decoration:none;
outline:none !important;
}
.blog-sidebar2 .btn{
margin: 4px 6px !important;
}
.blog-sidebar2 .btn:hover{
background-color:#0069ba !important;
color:#fff !important;
}
/*blog_detail_page*/
.blog_detail_top .blog_text_ali{
    text-align: justify !important;
	font-family: "source_sans_proextralight" !important;
}
.blog_text_ali .fa{
color:#0069ba !important;
}
.blog-comment_mar .a2a_default_style a{
    padding: 3px 2px !important;
}
.blog-comment_design h2{
text-align:center;
}
.blog-comment_design{
background:#fff;
position: relative;
width: 100%;
z-index: 99999 !important;
float:left;
padding-bottom:20px;
display:block !important;
font-family: "source_sans_proextralight";
}
.blog-comment_design h2{
font-weight:bold !important;
font-family: "source_sans_proextralight";
}
.blog-comment_design .log_regs{
padding:10px 0px;
float:right;
margin-right:16%;
}
.blog-comment_design .log_regs a{
text-decoration:none !important;
outline:none !important;
}
.blog-comment_design img {
    margin-top: 10px;
    width: 100%;
	border:1px solid #a5a4a4;
	
}
.comment-block_design{
margin:0 auto;
width:100%;
float:left;
}
.comment-item_design {
    border: 1px solid #e2e2e2 !important;
    margin-bottom: 10px;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-top: 0 !important;
    padding-bottom: 10px;
    width: 87% !important;
}
.comment-post_design h3 {
    font-size: 22px !important;
    margin-bottom: 0 !important;
	margin-top:7px !important;
}
.comment-post_design h3 a{
    text-decoration:none !important;
	outline:none !important;
}

.comment-post_design .pfrist{
font-size:12px !important; 
margin-bottom: 2px !important;
}
@media(max-width:767px){
.comment-post_design{
width:50% !important;
}

}
@media(max-width:360px){
.comment-post_design h3{
font-size:18px !important;
}
.comment-post_design p{
font-size:11px !important;
}
}
.col-lg-12.col-md-12.col-sm-12.col-xs-12.blog-comment > p {
    margin-left: 5%;
}
.blog-comment .bogcoment {
    border: 1px solid #0069ba;
    margin-left: 3%;
    width: 94%;
	box-shadow: none;
}
.blog-comment input {
    border: 1px solid #0069ba;
    float: right;
    margin: 11px 3% 0;
    padding: 10px 0;
    width: 150px;
}
.blog_detail_top a{
    color: #0069ba !important;
    outline:  none;
    text-decoration:none !important;
}
.blog_detail_top a:hover{
    color: #000 !important;
    outline: none;
    text-decoration:none !important;
}

.blog-comment input:hover {

color:#fff;
background:#0069ba !important;
}
.blog-comment.blog-comment_design > p {
    margin-left: 6%;
}
.media-body a{
text-decoration:none;
outline:none;
color:#0069ba;
}
.media-body a:hover{
text-decoration:none;
outline:none;
color:#000;
}


.blog-sidebar {
  background: #f5f5f5 none repeat scroll 0 0;
  box-shadow: 0 0 2px #cccccc;
  margin-bottom: 40px;
  padding-bottom:40px;
}
.blog-sidebar h4{
	font-family: "source_sans_proextralight";
	padding: 5px 15px;
	color:#000;
	font-size: 40px;
}
.blog-sidebar ul{
	margin:0;
	padding:0;
}
.blog-sidebar ul li {
  display: block;
  padding: 5px 15px;
  font-size:18px;
}
.blog-sidebar ul li a{
	color: #0069ba;
  display: block;
  font-family: "source_sans_proextralight";
}
.blog-sidebar ul li a:hover{
	color: #000;
	text-decoration:none;
}

.padding-adjust {
  padding: 0 15px 0 15px;
}
.blog-sidebar-none{
	background:none;
	box-shadow: none;
}
.blog-sidebar-none h4 {
  margin-top: 30px;
}


/*--newadd--*/
/*.blog_detail_top{
    padding: 0px 20px 0px 0px;  
}*/
.blog2 {
    z-index: 1;
}




.blog_detail_top h3{
    color: #0069b1;
   font-family:"source_sans_proextralight" !important;
    font-size: 40px;
    font-weight: bold;
    line-height: 34px;
}
.nav_new_style ul.navbar_new_style li a{
font-family: "source_sans_proextralight" !important;

}
.form-control {
width:97% !important;
}
/*--add 13.11.15--*/
 .blog-comment {
    background: #e1e1e1 !important;
    box-shadow: none !important;
}
.blog-comment.blog-comment_mar h2{
text-align:left !important;
}
.blog_top img{
    padding:0px !important;
	border:0px !important;
}
.blog-comment.blog-comment_design p{
text-align:left;
}
.who_we_are_div h3 {
    margin: 25px 28px 0 !important;
}
.listing_sec .col-sm-12 .col-sm-3{
padding-right:25px !important;
}
.who_we_are_div h3 {
    font-family: "SegoeScript" !important;
}
.comment-post_design p{
font-size:14px !important; 
margin-bottom: 0px !important;
color:#2d2d2d;
margin-top:2px !important;
font-family: "open_sansregular";
}
.blog_detail_top h3 a{
   font-family:"source_sans_proextralight" !important;
   }
